

.tabbed_area {
	width: 535px;
	float: left;
	padding: 45px 0px 0px 0px;
}

.tabbed_area .tabbed_tabs a {
	padding: 3px 32px 3px 33px;
	background-color: #373737;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	border: 0px dotted #999999;
}
.tabbed_area .tabbed_tabs a:link,
.tabbed_area .tabbed_tabs a:visited {
	text-decoration: none;
	color: #d1d1d1;
}
.tabbed_area .tabbed_tabs a:hover,
.tabbed_area .tabbed_tabs a:active {
	background-color: #231f20;
	text-decoration: none;
	color: #ffffff;
}	
		
.content {
	width: 535px;
	float: left;
	padding: 20px 0px 0px 0px;
	margin: 10px 0px 30px 0px;
	border: 0px solid #464c54;
		/*
		-moz-box-shadow: 0px 0px 35px #c6c6c6;
		-webkit-box-shadow: 0px 0px 35px #c6c6c6;
		box-shadow: 0px 0px 35px #c6c6c6;
		*/
}
	#content_2,
	#content_3 {
		display: none;
	}
		#content_3 {
			text-align: center;
		}
			#content_3 img {
				margin: 0px 19px 0px 19px;
			}
	
	.content ul {
		margin: 0px;
		padding: 0px 20px 0px 20px;
	}
	.content ul li {
		list-style: none;
		border-bottom: 1px solid #d6dde0;
		padding-top: 15px;
		padding-bottom: 15px;
		font-size: 13px;
	}
	.content ul li:last-child {
		border-bottom: none;
	}
	.content ul li a {
		text-decoration: none;
		color: #3e4346;
	}
	.content ul li a small {
		color: #8b959c;
		font-size: 9px;
		text-transform: uppercase;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		position: relative;
		left: 4px;
		top: 0px;
	}
	.content ul li a:hover {
		color: #a59c83;
	}
	.content ul li a:hover small {
		color: #baae8e;
	}
